Source

SCons / src / engine / SCons / Tool / docbook / docbook-xsl-1.76.1 / params / fop.extensions.xml

Full commit
<refentry xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:xi="http://www.w3.org/2001/XInclude"
          xmlns:src="http://nwalsh.com/xmlns/litprog/fragment"
          xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
          version="5.0" xml:id="fop.extensions">
<refmeta>
<refentrytitle>fop.extensions</refentrytitle>
<refmiscinfo class="other" otherclass="datatype">boolean</refmiscinfo>
</refmeta>
<refnamediv>
<refname>fop.extensions</refname>
<refpurpose>Enable extensions for FOP version 0.20.5 and earlier</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment xml:id="fop.extensions.frag"><xsl:param name="fop.extensions" select="0"/></src:fragment>
</refsynopsisdiv>

<refsection><info><title>Description</title></info>

<para>If non-zero, extensions intended for
<link xlink:href="http://xml.apache.org/fop/">FOP</link>
version 0.20.5 and earlier will be used.
At present, this consists of PDF bookmarks.
</para>

<para>This parameter can also affect which graphics file formats
are supported.</para>

<para>If you are using a version of FOP beyond
version 0.20.5, then use the <parameter>fop1.extensions</parameter> parameter
instead.
</para>
</refsection>
</refentry>